id=hub
name=Hub
start=bin/hub start
stop=bin/hub stop
status=bin/hub status
configure=bin/hub configure
list=bin/hub list
status-page-context-path=/api/rest/settings/public
before-start-callback-class=com.jetbrains.hub.service.HubBeforeStartCallback
after-start-callback-class=com.jetbrains.hub.service.HubAfterStartCallback
configure-callback-class=com.jetbrains.hub.service.HubConfigureCallback
locales=en-US,de-DE,es-ES,fr-FR,ru-RU,ja-JP,pt-BR,ko-KR,zh-CN
locales.community=pl-PL,cs-CZ,he-IL,hu-HU,it-IT,uk-UA,tr-TR
version=2024.3.48383
context=hub
gzip-enable=true
gzip-included-methods=GET,POST
gzip-check-exists=false
gzip-min-size=32
gzip-compression-level=2
